Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - weather-app

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: weather-app 1.0-3

Git Clone URL: https://aur-dev.archlinux.org/weather-app.git (read-only)
Package Base: weather-app
Description: QuickForecast : qt-labs/weather application
Upstream URL: https://qt.gitorious.org/qt-labs/weather-app
Licenses: BSD
Provides: weather-app
Submitter: esclapion
Maintainer: esclapion
Last Packager: esclapion
Votes: 5
Popularity: 0.000373
First Submitted: 2014-08-16 09:22
Last Updated: 2015-06-16 11:40

Latest Comments

ferramroberto commented on 2014-08-16 14:24

I was wrong I
the package that is missing is qt5-tools
thanks

esclapion commented on 2014-08-16 12:15

Thanks, but git no more necessary in the 1.0-3.

ferramroberto commented on 2014-08-16 11:48

fix
depends=('qt5-base' 'qt5-quickcontrols' 'git')